<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class meeting_rings_Controller extends Controller
{
    public $selfName = 'meeting_rings_Controller';

	// GET /meeting_rings
	public function index(Request $request) {
		$records = DB::table('meeting_ring')->get();
		return response()->view('admin/meeting_rings/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /meeting_rings/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/meeting_rings/view/$uid/SUB_dashboard");
	}
}
